# TransactionPropertyMap

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **property_key** | **str** | Optional | The key that uniquely identifies the property. It has the format {domain}/{scope}/{code}. |
| **value** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.TransactionPropertyMap import TransactionPropertyMap

instance = TransactionPropertyMap(
    property_key="...",  # optional — The key that uniquely identifies the property. It has the format {domain}/{scope}/{code}.
    value="..."  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

